package intrinsic.flash.printing;

public class PrintJobOptions extends Object {

	/** Accessors */

	/** Variables */
	public boolean printAsBitmap;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public PrintJobOptions() {
}

public PrintJobOptions(Object arg0) {
}


/** Static Methods */

/** Methods */

}
